body {
  height: 100vh;
  background-color: beige;
}

button {
  height: 100px;
  width:  100px;
  margin: 3px;
  border-width: 3px;
  border-color: rgba(0, 0, 0, 0.705);
  border-radius: 15px;
  transition: all .4s ease;
}

button:focus {
  outline: none;
}

#X, #O, #reset {
  height: 80px;
  width:  80px;
  margin-left: 20px;
  border-radius: 18px;
}

#wrapper {
  width: 500px;
  margin-right: auto;
  margin-left: auto;
  border: 2px rgba(95, 95, 95, 0) solid;
  border-radius: 10px;
  padding: 24px;
  box-shadow: 6px 13px 20px #888888;
  background-color: white;
}

h3 {
  /* margin-bottom: 0px; */
  text-align: center;
}
#soundPara {
  text-align: center;
}

h3 {margin-bottom: 0px;}
#soundPara {margin-top: 0px;}


#gitLogo {
  position: relative;
  top: 7px;
}

#contributors {
  text-align: center;
}


#boxwrapper {
  width: 240px;
  margin-right: auto;
  margin-left: auto;
  border: 2px rgba(95, 75, 75, 0) solid;
  border-radius: 10px;
  padding: 24px;
  box-shadow: 6px 13px 20px #878888;
  background-color: bisque;
}
